# Generated by Django 2.2.6 on 2019-10-07 22:34

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedules',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('activity_name', models.CharField(max_length=28)),
                ('day', models.CharField(choices=[('Sunday', 'Sunday'), ('Monday', 'Monday'), ('Tuesday', 'Tuesday'), ('Wednesday', 'Wednesday'), ('Thursday', 'Thursday'), ('Friday', 'Friday'), ('Saturday', 'Saturday')], max_length=9)),
                ('date', models.DateField(default=datetime.date(2019, 10, 8))),
                ('start_activity_time', models.TimeField()),
                ('end_activity_time', models.TimeField()),
                ('location', models.CharField(max_length=28)),
                ('category', models.CharField(max_length=11)),
            ],
        ),
    ]
